body {
	background-color:#002859;
	margin:0;
	padding:0;
}
.noScript {
	text-align:center;
	position:absolute;
	border:3px solid #990000;
	font-size:14px;
	padding:20px;
	color:#990000;
	background-color:white;
	width:695px;
	z-index:9999;
	top:55px;
}
.noScript a {
	color:#990000;
}
#body-bkgd {
	background-color:#002859;
}
#container {
	position:relative;
	width:740px;
	padding:0px;
	margin:0 auto;
	background-color:white;
	border-left:1px solid #002859;
	border-right:1px solid #002859;
	border-top:1px solid #002859;
	border-bottom:1px solid #002859;
}
a {
	color:#0033BB;
}
table {
	border-collapse:collapse;
}
th, td {
	text-align:left;
	vertical-align:top;
}
h1 {
	color:black;
	/* padding:8px 0 4px 10px;
	text-transform:uppercase; */
padding-top:4px;
padding-left:15px;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#main {
	padding-top:10px;
	padding-left:15px;
	padding-right:13px;
	padding-bottom:10px;
}
#main p {
	margin-bottom:10px;
}
#main a {
	text-decoration:none;
}
* html #main a {
	border-bottom:0;
	text-decoration:none;
}
#main a:hover {
}
#main h2 {
	margin:20px 0 4px 0;
	font-size:15px;
	clear:left;
}
#main h3 {
	font-size:14px;
}
#main h4 {
	font-size:12px;
}
.error,
.message {
	color:#990000;
	font-weight:bold;
	text-transform:uppercase;
}
.message {
	padding:10px;
	color:#006600;
}
.error span,
.message span {
	background-color:#990000;
	color:white;
	font-size:18px;
	font-weight:bold;
	padding:0 4px;
}
.message span {
	background-color:#006600;
}
.modified {
	margin-top:20px;
	font-style:italic;
}

#login {
	padding:3px 0 5px 10px;
	position:absolute;
	z-index:101;
	top:55px;
	right:0;
	color:white;
	font-size:9px;
}
#login a {
	padding:3px;
	/* padding-top:-5px; */
	padding-right:15px;
	height:18px;
	color:white;
	text-decoration:none;
}
#login a:hover {
	background-color:white !important;
	color:black !important;
}
#login.logout a {
	background-color:#CC3300;
}

.hidden {
	display:none;
}
.small {
	font-size:9px;
	line-height:11px;
}
a.admin {
	background-color:#FFC266 !important;
	text-decoration:none !important;
	color:black !important;
	padding:2px 6px !important;
	border:0 !important;
}

#login-form form {
	padding:10px;
	background-color:#FF9900;
	position:absolute;
	right:0;
	font-size:11px;
	color:black;
	z-index:99;
	width:210px;
}
#login-form p {
	margin-bottom:10px;
}
#login-form .error span {
	font-size:11px;
}
#login-form .close {
	padding:1px 4px;
	background-color:#CC3300;
	color:white;
	display:block;
	position:absolute;
	top:2px;
	right:2px;
	text-decoration:none;
}
#login-form .close:hover {
	color:black;
	background-color:white;
}
#main .award {
	margin:0 0 20px 0;

}
#main .award p {
	margin:4px 0;
}
#main .award .date {
	font-style:italic;
}
#main .award .title {
	font-size:16px;
}

#main .no-results {
	text-align:center;
	margin-left:16px;
	margin-top:50px;
	margin-bottom:100px;
	font-size:14px;
}

#main .nameforawardlist {
	font-size:16px;
	font:bold;
	margin-left:-15px;
}
